/****Font*******/



@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');



* {

    border: 0 none;

    outline: 0;

    padding: 0;

    margin: 0;

    box-sizing: border-box;

    -webkit-appearance: value;

    -moz-appearance: value;

    appearance: value;

}



a,

img a {

    text-decoration: none;

    border: 0;

    outline: 0 !important;

}



:focus {

    outline: 0px;

}



table {

    border-collapse: collapse;

    border-spacing: 0px;

}



ol,

ul,

li {

    list-style-type: none;

    margin: 0px;

    padding: 0px;

}



html,

body {

    height: 100%;

}



body {

    color: #000;

    font-size: 0.875em;

    font-weight: 400;

    height: 100%;

    width: 100%;

    font-family: 'Open Sans', sans-serif;

    text-rendering: optimizeLegibility;

    background-color: #ededed;

}



h1,h2,h3,h4,h5,h6 {

    margin:0;

}



.clear {

    clear: both;

}



* {

    word-wrap: break-word;

}



/* FontAwesome */

@font-face {

    font-family: 'FontAwesome';

    src: url('./fonts/fontawesome/fontawesome-webfont.eot?v=4.7.0');

    src: url('./fonts/fontawesome/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), 

         url('./fonts/fontawesome/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), 

         url('./fonts/fontawesome/fontawesome-webfont.woff?v=4.7.0') format('woff'), 

         url('./fonts/fontawesome/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), 

         url('./fonts/fontawesome/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');

    font-weight: normal;

    font-style: normal

}



/* header */

header {
    background: #fff;
    padding: 0 15px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 6000;
    box-shadow: 0 0px 5px rgba(0, 0, 0, 0.15), 
                0 0 3px rgba(0, 0, 0, 0.14);
}



.brand {

    width: 152px;

    height: 70px;

    display: block;

    overflow: hidden;

}



.brand img {

    width: 100%;

    height: 100%;

    display: block;

}



.nav-brand {
    float: left;
    padding: 8px 0 0 0;
}



.nav-brand span,

.logoTxt {

    float:left;

}



.logoTxt {

    background: #fbfbfb;

    padding: 9px 10px;

    font-size: 14px;

    line-height: 1;

    font-weight: 600;

    color: #2c2c2c;

}



.logoTxt > p {

    display: block;

    margin:4px 0 0 0;

    letter-spacing: 2px;

    letter-spacing: 4px;

    font-weight: normal;

}



.nav-brand .logo {

    width:30px;

}



.search-wrapper {

    float:left;

    margin: 6px 0 0 16px;

    width: 38%;

}



.search-wrapper input {

    padding:9px 35px !important;

}



.user-setting-wrap {

    float: right;

    margin: 0 0 0;

}



.user-setting-wrap > ul > li {

    display: inline-block;

    padding: 14px 10px 11px;

    position: relative;

    vertical-align: top;

    -webkit-transition: all 0.3s ease-in-out;

    -moz-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}



.user-setting-wrap > ul > li:hover {

    background: #efefef;

}



.user-setting-wrap > ul > li > a {

    /* width: 18px;

    height: 22px; */

    overflow: hidden;

    display: block;

    position: relative;

    font-size: 14px;

    text-decoration: none

}



.user-setting-wrap > ul > li > a .fa {

    font-size: 19px;

    color: #702f8a;

}



.user-setting-wrap > ul > li > a img {

    width: 100%;

}



.user-setting-wrap > ul > li .dropdown-menu {

    margin: 20px 0 0 !important;

    min-width: 260px !important;

    right: -80px;

    left:inherit;

}



.noti-digit {

    display: block;

    position: absolute;

    top: -11px;

    right: -10px;

    background: #990000;

    padding: 0 6px;

    border-radius: 3px;

    color: #fff;

    cursor: pointer;

}



.left-panel-wrapper {

    overflow: hidden;

    width: 200px;

    transition: 0.1s;

    position: fixed;

    left: 0;

    height: 100%;

    background: #f9f9f9;

    z-index: 99;

}

.sidebar-menu {

    overflow-x: hidden;

    overflow-y: auto;

    height: 100%;

}



.user-short-detail {

    border-bottom: 1px solid rgba(199, 199, 199, 0.09);

    padding: 7px 0 25px;

}



.user-short-detail .image-view-wrapper {

    margin: 10px auto;

}



.user-short-detail .user-name {

    text-align: center;

    font-size: 14px;

    color:#ededed;

    display: block;

}



/* sidemenu */



.sidebar-wrapper {

    width: 240px;

    -webkit-transition: all 0.2s ease-in-out;

    -moz-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

    position: fixed;

    left: -274px;

    height: 100%;

    background: #2c2c2c;

    z-index: 8000;

}



.sidepanel-bg {

    position: absolute;

    z-index: 1;

    height: 100%;

    width: 100%;

    display: block;

    top: 0;

    left: 0;

    background-size: cover;

    background-position: 50%;

    z-index: 0;

}



.sidepanel-bg:before {

    opacity: .7;

    background: #000;

}



.sidepanel-bg:after, .sidepanel-bg:before {

    display: block;

    content: "";

    position: absolute;

    width: 100%;

    height: 100%;

    top: 0;

    left: 0;

    z-index: 2;

}



.left-menu ul li {

    position: relative;

}



.left-menu ul li a {

    font-size: 14px;

    display: block;

    text-decoration: none;

    padding: 18px 0 17px;

    position: relative;

    color: #B8B8B8;

    font-family: 'Open Sans', sans-serif;

    font-weight: 400;

    border-bottom: 1px solid rgba(199, 199, 199, 0.09);

}



.left-menu ul li a.active,

.left-menu ul li a:active,

.left-menu ul li a:hover {

    background: #ededed;

    color: #702f8b;

}



.left-menu ul li a img {

    display: inline-block;

    vertical-align: middle;

    width: 17px;

    position: absolute;

    top: 20px;

    left: 13px;

}



.left-menu ul li a .nav-txt {

    font-weight: 400;

    cursor: pointer;

    padding: 0 0 0 45px;

    margin: 3px 0 0 0;

    word-break: break-word;

}



.right-panel {

    padding: 56px 0 0 0;

    position: relative;

    -webkit-transition: all 0.2s ease-in-out;

    -moz-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

}



.closeSidebar768 {
    cursor: pointer;
    display: inline-block;
    background: #702f8a;
    padding: 0 10px 3px;
    font-size: 18px;
    color: #fff;
    position: absolute;
    left: 240px;
    z-index: 999;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}



.toggleBtn {

    float: left;

    cursor: pointer;

    -webkit-transition: all 600ms cubic-bezier(0.23, 1, 0.32, 1);

    transition: all 600ms cubic-bezier(0.23, 1, 0.32, 1);

    margin: 16px 18px 0 -0px;

}



.toggleBtn .line-bar {

    background: #333333;

    width: 30px;

    height: 2px;

    display: block;

    margin: 3px 0 0 0;

    -webkit-transition: all 600ms cubic-bezier(0.23, 1, 0.32, 1);

    transition: all 600ms cubic-bezier(0.23, 1, 0.32, 1);

}



.toggleBtn .line-bar:nth-child(2) {

    width: 20px;

}



.open-sidebar {

    left:0;

    overflow: initial;

}



footer {

    width:100%;

    z-index: 9;

    background: #702f8a;

    position: absolute;

    bottom: 0;

    color: rgba(255, 255, 255, 0.73);

    font-size: 13px;

    text-align: center;

    padding: 10px 10px 6px;

    margin: 0 0 0 0;

}



/* form Css */

input[type="text"], 

input[type="password"],

input[type="email"],

input[type="number"],

input[type="submit"],

textarea {

    font-size: 14px;

    padding: 9px 6px;

    border-radius: 2px;

    vertical-align: middle;

    width: 100%;

    box-shadow: none;

    border: 1px solid #e0dddd;

}



@media (max-width:768px) {

    .nav-brand {
        padding: 7px 0 0 0;
    }

    .section-caught .sidebar-wrapper {

        left:0;

    }

    .search-wrapper {

        position: absolute !important;

        top: 0;

        left: 0;

        right: 0;

        margin: 0;

        width: 100%;

        padding: 5px;

        background: #fff;

        z-index: 999;

        -webkit-transition:all 0.3s ease-in;

        -moz-transition:all 0.3s ease-in;

        -ms-transition:all 0.3s ease-in;

        transition:all 0.3s ease-in;

        -webkit-transform:translateY(-100%);

        -moz-transform:translateY(-100%);

        -ms-transform:translateY(-100%);

        transform:translateY(-100%);

    }

    .search-wrapper.show {

        -webkit-transform:translateY(0%);

        -moz-transform:translateY(0%);

        -ms-transform:translateY(0%);

        transform:translateY(0%);

    }

    .search-wrapper .fawe-icon {

        top: 14px !important;

    }

    .toggleBtn {
        margin: 14px 12px 0 0px;
    }

    .user-setting-wrap > ul > li:first-child {

        display: inline-block;

    }

    .nav-brand span > img {

        width: 35px;

    }

    .logoTxt {

        padding: 6px 10px;

        font-size: 10px;

    }

    .logoTxt > p {

        margin: 4px 0 0 0;

        letter-spacing: 3px;

    }

    .search786 .fa {

        font-size: 17px;

        cursor: pointer;

    }

}



@media (max-width:480px) {

    input[type="text"], 

    input[type="password"],

    input[type="email"],

    input[type="number"],

    input[type="submit"],

    textarea {

        font-size: 11px;

    }

}



@media (min-width:768px) {



    .closeSidebar768 {

        display: none;

    }



    header {

        width: calc(100% - 240px);

        margin: 0 0 0 240px;

    }



    .sidebar-wrapper {

        left:0;

    }

    .right-panel {

        padding:51px 0 0 240px;

    }



    .section-caught header {

        margin: 0 0 0 53px;

        width: calc(100% - 53px);

    }



    .section-caught .right-panel {

        padding: 67px 0 0 53px;

    }



    .section-caught .sidebar-wrapper {

        width: 53px;

    }



    .section-caught .sidebar-wrapper:hover {

        width: 240px;

        white-space: nowrap;

        overflow: hidden !important;

    }



    .section-caught .sidebar-wrapper .nav-brand {

        padding: 8px 6px 0;

    }



    .section-caught .sidebar-wrapper:hover .nav-brand {

        padding: 24px 22px 0;

    }



    .section-caught .sidebar-wrapper .nav-brand span {

        width: 39px;

    }



    .section-caught .sidebar-wrapper:hover .nav-brand span {

        width: 56px;

    }



    .section-caught .sidebar-wrapper .left-menu ul li a img {

        top: 10px;

    }



    .section-caught .sidebar-wrapper:hover .left-menu ul li a img {

        top: 22px;

    }



    .section-caught .sidebar-wrapper .nav-brand .logoTxt,

    .section-caught .sidebar-wrapper .left-menu ul li a .nav-txt {

        display: none;

    }



    .section-caught .sidebar-wrapper:hover .nav-brand .logoTxt,

    .section-caught .sidebar-wrapper:hover .left-menu ul li a .nav-txt {

        display: inline-block;

    }



    .section-caught .sidebar-wrapper .img-view80p {

        width: 25px;

        height: 25px;

    }



    .section-caught .sidebar-wrapper .img-view80 {

        height: 25px;

    }



    .section-caught .sidebar-wrapper:hover .img-view80p {

        width: 80px;

        height: 80px;

    }



    footer {

        width: calc(100% - 240px);

        margin: 0 0 0 240px;

    }



}



/* ---------------aditya-------------------- */



.add-availed figure{

    height: 150px;

    background-position: center;

    background-size: cover;

    background-repeat: no-repeat;

}

.add-availed h3{

    font-size: 16px;

    text-transform: capitalize;

    font-weight: bold;

}

.add-availed p {

    font-size: 12px;

    text-transform: capitalize;

    margin: 10px 0;

    color: #a7a7a7;

}

.posted-by{

    height: 36px;

    position: relative;

}

.posted-by figure{

    width: 35px;

    height: 35px;

    border-radius: 50%;

    background-position: center;

    background-size: cover;

    background-repeat: no-repeat;

    float: left;

}

.posted-by span{

    position: absolute;

    top: 50%;

    transform: translate(-50%, -50%);

    left: 78px;

    font-size: 12px;

    text-transform: capitalize;

}

.flex-col{ margin: 0 -10px}

.flex-col .panel{

    display: inline-block;

    flex-direction: column;

    width: 202px;

    margin: 0 10px 10px 10px;

    vertical-align: top;

}

.user-img{text-align: center; font-size: 12px}

.user-img figure{

    width:100px;

    height: 100px;

    border-radius: 50%;

    background-position: center;

    background-size: cover;

    background-repeat: no-repeat;

    margin: 0 auto;

    margin-bottom: 15px;

}

.user-img p{text-align: center}

.recbuddy{

    font-size: 14px

}



.checkbox{

    width:18px;

    height:18px;

    border:2px solid #702f8b;

    display:inline-block;

   cursor:pointer;

    margin:0 5px;

    position:relative;

    bottom: -4px

  }

  .checkbox label{

    margin-left:10px;

  }

  .checkbox input[type='checkbox']{

    opacity:0;

  }

  .checkbox input[type='checkbox']:checked + .ck:after{

    opacity:1;

  }

   .ck:after{

    content:"\2714";

      color:#702f8b;

    font-size:12px;

    position:absolute;

    top:-0.5px;

    left:2px;

    opacity:0;

  }



  .info{

      text-transform: capitalize;

  }

  .info p{

      font-size: 14px

  }

  .info h3, .info h4, .info h5{

      margin: 6px 0

  }

  .info h4{color: #555}

  .upload{position: relative}

  .upload #store_images{

    position: absolute;

    width: 138px;

    height: 100%;

    opacity: 0;

  }

  #choose_categories ul li div{

    padding: 8px 14px;

  }

  #select_store .modal-body{padding: 15px 0}

  #select_store ul li:nth-child(even) div{

      background-color: #ddd;

  }



  #select_store ul li div{

    padding: 8px 45px 8px 14px;

  }

  #select_store .modal-body{padding: 15px 0}

  #select_store ul li:nth-child(even) div{

      background-color: #ddd;

  }



  .radio{

    width:18px;

    height:18px;

    border:2px solid #702f8b;

    border-radius:50%;

    display:inline-block;

    margin:0 5px;

    cursor:pointer;

     position:relative;

     bottom: -4px

  }

  .radio input[type='radio']{

    opacity:0;

  }

  .radio input[type='radio']:checked + .rd:after{

    opacity:1;

  }

  .rd:after{

    content: "\2022";
    color: #702f8b;
    font-size: 32px;
    position: absolute;
    top: -16px;
    left: 1px;
    opacity: 0;

  }



@media (min-width:768px) {



    .gallery-thumb-list ul li {

        width: 16.66%;

        float: left;

    }

}



.irs-bar-edge{

    height: 5px !important;     

    border-radius: 6px 0 0 6px !important;

    border-top: 1px solid #702f8b !important;

    border-bottom: 1px solid #702f8b !important;

    background: #702f8b !important;

    background: linear-gradient(to top,  rgb(112, 47, 139) 0%,#702f8b 20%,rgb(112, 47, 139) 100%) !important;

}

.irs-bar{

    height: 5px !important;

    border-top: 1px solid #702f8b !important;

    border-bottom: 1px solid #702f8b !important;

    background: #702f8b !important;

    background: linear-gradient(to top,  rgb(112, 47, 139) 0%,#702f8b 20%,rgb(112, 47, 139) 100%) !important;

}

.irs-line{height: 5px !important}

.irs-slider {

    top: 28px !important; 

    width: 17px !important;

    height: 17px !important;

    background: linear-gradient(to bottom, rgb(112, 47, 139) 0%,#702f8b 20%,rgb(112, 47, 139) 100%) !important;

    border: 0 !important

}

.range .plus, .range .minus, .range .inc, .range .dec{

    min-width: auto;

    width: 40px;

    text-align: center;

    margin: 0 5px;

    cursor: pointer;

}

.range input[type="text"]{

    max-width: 126px;

    text-align: center;

}

.checkbox-inline, .radio-inline{

    padding-left: 0;

}

.admin-label span{

    font-size: 11px;

    color: #555

}

.user-setting-wrap .drp figure{

    height: 30px;

    width: 30px;

    float: left;

    border-radius: 50%;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    margin-right: 10px;

}

.user-setting-wrap .drp a span{

    position: relative;

    top: 3px;

    text-transform: capitalize

}

.user-setting-wrap .drp a span i{

    position: relative;

    top: 2px

}

